/*
Theme Name: Divi Child Theme
Theme URI: ...
Description: ...
Author: Nick Greaves
Author URI: fullcirclewebdesign.co.uk
Template: Divi
Version: 1.1
*/

@import url('../Divi/style.css');


/*
Set the page width for both #page-container and #main-header - original CSS that seemed to work with knock on effects. Retain for down the line.

#page-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 940px !important;
}
#main-header {
    max-width: 940px !important;
}
*/

/*
Set the page width for both #page-container and #main-header - simpler replacement CSS
*/

#page-container, #main-header {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

/*
set the Google map height and width - theme options edit
*/
.et_pb_map {
    height: 350px!important;
}

/*
Remove the padding from the full width menu container and the et_pb_row class. 
This padding creates a faded border when the menu is semi-transparent.
Set the menu height, adjust the horizontal text position, set unobtrusive padding.
Move the menu up into the banner.

#bannermenu .et_pb_row {
padding-left: 0px !important;
padding-right: 0px !important;
height: 50px;
}
#bannermenu ul.fullwidth-menu {
	padding-right: 80px !important;
	padding-left: 80px !important;
padding-top: 12px !important;
height: 50px;
}
#bannermenu {
	position: relative !important;
	top: -50px !important;
}
*/

/*
Style the footer
*/
#footer-info {
    width: 100%;
    text-align:center;
}

/*
set the Google map height and width - theme options edit
*/

/*
hide section/module on mobile devices - theme options edit
*/

/*
round both Panel Image corners 
*/
#panel_top_image img, #panel_base_image img, #about_panel_image img {
	-webkit-border-radius: 8px 8px 8px 8px !important;
	-moz-border-radius: 8px 8px 8px 8px !important;
	border-radius: 8px 8px 8px 8px !important;
}

blockquote {		
		margin-left: 5px;
		border-left-color: rgb(63, 175, 41);
		border-left-width: 1px;
}

#rightsidebar_menuonly  li.current-menu-item > a{
color: #3faf29 !important;
}
